# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#LOCALIZATION NOTE (aboutReader.loading2):
# Use the unicode ellipsis char, \u2026,
# or use "..." if \u2026 doesn't suit traditions in your locale.
aboutReader.loading2=Á Luchtú...
aboutReader.loadError=Níorbh fhéidir alt a lódáil ón leathanach

aboutReader.colorScheme.light=Geal
aboutReader.colorScheme.dark=Dorcha
aboutReader.colorScheme.sepia=Dúch Cudail
aboutReader.colorScheme.auto=Uathoibríoch

# LOCALIZATION NOTE (aboutReader.estimatedReadTimeValue1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of minutes it is estimated to take to read the article
# example: `3 minutes`
aboutReader.estimatedReadTimeValue1=#1 nóiméad;#1 nóiméad;#1 nóiméad;#1 nóiméad;#1 nóiméad

#LOCALIZATION NOTE (aboutReader.estimatedReadingTimeRange1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# When there is some uncertainty in how long the article will take to read show a range of
# minutes it is expected to take.
# #1 is the number of minutes it is estimated to take to read the article for a fast reader
# #2 is the number of minutes it is estimated to take to read the article for a slow reader
# #2 is the variable used to determine the plural form to use.
# example: `5-8 minutes`
aboutReader.estimatedReadTimeRange1=#1-#2 nóiméad;#1-#2 nóiméad;#1-#2 nóiméad;#1-#2 nóiméad;#1-#2 nóiméad

# LOCALIZATION NOTE (aboutReader.fontType.serif, aboutReader.fontType.sans-serif):
# These are the styles of typeface that are options in the reader view controls.
aboutReader.fontType.serif=Serif
aboutReader.fontType.sans-serif=Sans-serif

# LOCALIZATION NOTE (aboutReader.fontTypeSample): String used to sample font types.
aboutReader.fontTypeSample=AaÁa

aboutReader.toolbar.close=Dún an tAmharc Léitheoireachta
aboutReader.toolbar.typeControls=Rialtáin chló

# These are used for the Reader View toolbar button and the menuitem within the
# View menu.
readerView.enter=Oscail an tAmharc Léitheoireachta
readerView.enter.accesskey=R
readerView.close=Dún an tAmharc Léitheoireachta
readerView.close.accesskey=R


# This is used as a label for the Reader View toolbar button.
# This is a label used for the Save to Pocket option in the toolbar.
# %S is replaced by Pocket.
readerView.savetopocket.label=Save To %S
# This is a label used for done option in the toolbar
readerView.done.label=Done
# These are used as tooltips in Type Control
aboutReader.toolbar.minus = Decrease Font Size
aboutReader.toolbar.plus = Increase Font Size
aboutReader.toolbar.contentwidthminus = Decrease Content Width
aboutReader.toolbar.contentwidthplus = Increase Content Width
aboutReader.toolbar.lineheightminus = Decrease Line Height
aboutReader.toolbar.lineheightplus = Increase Line Height
aboutReader.toolbar.colorschemelight = Color Scheme Light
aboutReader.toolbar.colorschemedark = Color Scheme Dark
aboutReader.toolbar.colorschemesepia = Color Scheme Sepia
aboutReader.toolbar.colorschemeauto = Color Scheme Auto
